builddir = /build
pkgbuild_sha256sum = 7ac1270bf68a1163ff98767c03b9ca90ed7fc6df8923a800fbd011e87be8257e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
